.version.apq_window_s_paper /* version checker */
{
	color: #0000EB;
	background-color: #C8F1E8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 860px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u4939
{
	z-index: 23;
	width: 138px;
	margin-left: 1px;
}

#u4939_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu4937-11
{
	width: 0.01px;
	margin-top: 111px;
}

#pu4937-11
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4937-11
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u4938-6
{
	z-index: 31;
	width: 200px;
	margin-top: 14px;
}

#u4942-6
{
	z-index: 25;
	width: 200px;
	margin-top: 10px;
}

#u5057-54
{
	z-index: 37;
	width: 580px;
	min-height: 500px;
	background-color: transparent;
	font-size: 13px;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u5057-2
{
	font-style: italic;
}

#u5057-7,#u5057-8,#u5057-10,#u5057-11,#u5057-13,#u5057-14,#u5057-16,#u5057-17,#u5057-19,#u5057-20,#u5057-22,#u5057-23,#u5057-25,#u5057-26,#u5057-28,#u5057-29,#u5057-31,#u5057-32,#u5057-34,#u5057-35,#u5057-37,#u5057-38,#u5057-40,#u5057-41,#u5057-43,#u5057-44,#u5057-46,#u5057-47,#u5057-49,#u5057-50,#u5057-52
{
	text-align: left;
	line-height: 1.4;
}

#u4941-6
{
	z-index: 17;
	width: 200px;
	margin-left: 1px;
	margin-top: 13px;
}

#u4943-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

